const app = require('../../utils/util.js');
Page({
  data: {
    gridArr: [],
  },
  chengji(sessionKey, answersId) {
    wx.request({
      url: app.globalData.publicUrl + '/wx/answer/detail',
      method: "post",
      data: {
        sessionKey: sessionKey,
        answersId: answersId
      },
      success: (res) => {
        if (res.data.code == 0) {
          this.setData({
            gridArr:res.data.list
          })
        }
      }
    })
  },
  async onLoad(options) {
    let answersId = options.answersId;
    const sessionKey = 'yoa0rZTt2bAiTVDsiRjysw==';
    this.chengji(sessionKey, answersId);
  },
})